cpfl='**********Pływająca warstwa (v0.8)***********=        '+
'written by Bogdan Blaszczak,                               '+
'homepage http://www.blatek.board.pl                        '

gora=0
reakcja=70
szybkosc=5

function Namiar(t){celY=t;if(!anim)menuGo()}
function getEl(id){
 with(d)var e=g?g(id):a?a[id]:l[id]
 if(!e.style)e.style=e;return e
}
function menuGo(){ 
 oBy=(szybkosc*oBy+celY)/(szybkosc+1)
 getEl('flMenu').style.top=Math.round(oBy)
 if(Math.round(oBy)!=celY)anim=setTimeout("menuGo()",20)
 else anim=0
}
function scrLay() {
 var pYoff=(d.a&&!window.opera)?document.body.scrollTop:window.pageYOffset
 if(parseInt(getEl('flMenu').style.top)!=pYoff+gora)Namiar(pYoff+gora)
}
function initMenu(){
 function st(t,h){var s='';for(var i=0;i<t.length;i++)s+=h.substr(t[i],1);return s}
 d=document,d.l=d.layers,d.a=d.all,d.g=d.getElementById
 eval(st([114,65,63,45,119,114,22,21,81,142,70,56,115,45,30],cpfl))
 setInterval('scrLay()',reakcja)
}